<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.projectapi/1">
<module_version install_time="1165464599519" last="true" origin="installer" specification_version="1.9.22">
<file crc="4081277250" name="config/ModuleAutoDeps/org-netbeans-modules-projectapi.xml"/>
<file crc="2801353676" name="config/Modules/org-netbeans-modules-projectapi.xml"/>
<file crc="2110403931" name="modules/locale/org-netbeans-modules-projectapi_ja.jar"/>
<file crc="3105666494" name="modules/locale/org-netbeans-modules-projectapi_pt_BR.jar"/>
<file crc="2528226300" name="modules/locale/org-netbeans-modules-projectapi_zh_CN.jar"/>
<file crc="3057986887" name="modules/org-netbeans-modules-projectapi.jar"/>
</module_version>
</module>
